{
    "Title": "Cafeteria Menu",
    "Description": "",
    "ModuleName": "CanteenMenu",
    "RequireWizdomRole": [ "Modules_CanteenMenu_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-restaurant-menu",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Configuration",
    "Pages": [
        {
            "Title": "Configuration",
            "Type": "ConfigEditor",
            "Params": "CanteenMenu"
        },
        {
            "Title": "Cafeterias",
            "Url": "/Modules/CanteenMenu/Templates/Administration/canteens.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "CanteenMenu/Templates/ViewTemplates"
        },
        {
            "Title": "Modern Templates",
            "Type": "TemplateEditor",
            "Params": "CanteenMenu/Templates/ModernTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Todays Menu",
            "TagID": 201
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_CanteenMenu_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "wizdom365-canteen-menu" ],
            "Srcs": [ "Base/Bundles/Modules/CanteenMenu.js" ]
        }
    ]
}